/*
 Theme Name:   Divi-Child
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       D. Hanke
 Author URI:   http://www.dh-design.net
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
red = #a8211f;
dark grey = #6d6d6d;
light grey = #f2f2f2;
*/

/* Inline Elements */
h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2em;
	color: #a8211f;
}

@media only screen and (max-width: 767px) {
    .et_pb_column:last-child {
        float: left!important;
    }
}

a.icon:before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	top: 1px;
	margin-right: 8px;
	content: "\e042";
}

#main-content {
	min-height: 560px;
}
#main-content a:hover {
	text-decoration:underline;
}

/* Top Header */
#top-header {
	position:relative;
	color: #a8211f;
	font-size: 14px;
	line-height: 17px;
	padding:0;
	margin:0;

}
.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header {
    background: #a8211f none repeat scroll 0 0 !important;
}
#et-info {
	text-align:left;
	font-size:14px;
	line-height: 18px !important;
	font-weight:bold;
	color:#fff;
}
@media only screen and (max-width: 680px) {
#et-info {
	font-size:13px !important;
	line-height: 16px !important;
	font-weight:normal !important;
}
}
#et-info-phone:before, #et-info-email:before {
	display:none;
}

/* Main Header */
#main-header {
	background:#fff;
}
/* Main Navigation */
#top-menu li {
	display: inline-block;
	padding-right: 10px;
	font-size: 14px;
}
#top-menu > li:first-child {
	padding-left: 0;
}
#top-menu > li:last-child {
	padding-right: 0;
}
#top-menu a {
	color: #666;
}

#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover {
	color:#a8211f !important;
	opacity:1;
}
#top-menu li li a, #top-menu li li li a {
	line-height: 18px !important;
}

/* Footer */
#footer-bottom {
	display:none;
}
#et-footer-nav {
	background:url(../../uploads/footer_bg.jpg) center center no-repeat;
	background-size:100% 100%;
}
#et-footer-nav .container {
	padding: 15px 0 15px 0;
	min-height:180px;
}
/* Footermenu */
.foot-left {
	float:left;
	width:50%;
}
.foot-right {
	float:right;
	width:50%;
}
.copyright {
	text-align:right;
	padding:15px 0 15px 0;
	color:#fff;
}
.bottom-nav a {
	color: #fff !important;
}
.bottom-nav li {
	padding:0 10px 0 0;
	float:left;
}
.bottom-nav li a:hover {
	color:#c2af8e !important;
	opacity:1;
}
.bottom-nav li:before {
	content: "|";
	padding-right:10px;
}
.bottom-nav .first:before {
	display:none;
}
@media only screen and (max-width: 980px) {
.foot-left, .foot-right {
	float:left !important;
	width:100% !important;
	margin:0 auto;
	text-align:center;
}
.copyright {
	text-align:center;
}
.bottom-nav li {
	float:none;
}
.bottom-nav li {
	padding:0 3px 0 0;
}
.bottom-nav li:before {
	padding-right:5px;
}
}

/* Mobile Breakpoint */
/*
@media only screen and (max-width: 1024px) {
#top-menu-nav, #top-menu {
	display: none;
}
#et_mobile_nav_menu {
	display: block;
}

#et_top_search {
	float: left;
	margin: 0 35px 0 0;
}
#et_search_icon:before {
	top: 7px;
}
.et_header_style_centered #et_top_search,
.et_vertical_nav.et_header_style_centered #main-header #et_top_search {
	display: none !important;
}
.et_header_style_centered .et_search_outer,
.et_header_style_split .et_search_outer {
	display: none;
}
.et_header_style_split #et_top_search,
.et_vertical_nav.et_header_style_split #main-header #et_top_search {
	display: none !important;
}
.et_header_style_left .et-search-form,
.et_header_style_split .et-search-form {
	width: 50% !important;
	max-width: 50% !important;
}
.et_header_style_slide .et_slide_in_menu_container .et-search-form {
	width: 100% !important;
	max-width: 100% !important;
}
}
*/

@media only screen and (min-width: 981px) {
#top-menu-nav,
#top-menu {
	float:left !important;
	padding:0 !important;
	margin:0 !important;
}
#et-top-navigation {
	float: left;
	padding-left:0 !important;
}
.logo_container {
	display:none;
}

.top-logo {
	float:left;
	margin:0 20px 10px 0;
}
.logo-white {
	margin:0;
	padding:0;
	width:50px;
	height:50px;
}
#et-info {
	margin-top:15px;
}
}
@media only screen and (max-width: 980px) {
.top-logo {
	display:none;
}
}

/* Fullwidth Slider */
/* Slider Settings - Erweiterte Designoptionen - Abstand oben/unten = 22% */
.homeslider .et_pb_slides .et_pb_slider_container_inner {
	display: block;
}
	
/* Slide Button */
.et_pb_slide a.et_pb_more_button.et_pb_button {
	cursor:default;
	background: none;
}
.et_pb_slide .et_pb_more_button:hover:after {
	display:none;
}
.et-pb-arrow-prev:hover,
.et-pb-arrow-next:hover {
	text-decoration: none !important;
}

/* Table */
table, tbody td {
	border:none !important;
}
tbody td {
	padding:0 !important;
	vertical-align:top;
}
tr td:first-child {
	padding-right:40px !important;
}
/* Responsive Table */
@media screen and (max-width: 980px) {
table {
	width:100%;
	border:none !important;
}
thead {
	display: none;
}
tr:nth-of-type(2n) {
	background-color: inherit;
}
tr td:first-child {
	background: #fff;
	margin-bottom:20px !important;
	padding-right:0 !important;
}
tbody td {
	border:none !important;
	padding:0 !important;
	display: block;
	text-align:left;
}	
tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:left;  
}
}

/* Formular */
textarea {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
}
.et_pb_contact_right p input {
	max-width: 50px;
}
#palo-modal-wrapper {
	z-index: 999999 !important;
}
.palo-form-title {
	font-size:28px !important;
	text-transform:none !important;
	letter-spacing:0px !important;
	color: #a8211f !important;
}
#wp-submit {
	cursor: pointer;
}
/* Accordion close button */
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}
h5.et_pb_toggle_title:hover, .et_pb_toggle_title:hover:before {
	color: #a8211f;
}

/* Page Builder Sections und Rows Abstände */
:not(.et_pb_fullwidth_section).et_pb_section {
	padding-top: 30px !important;
	padding-below: 30px !important;
}
.et_pb_row {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/* Projekte/Portfolio */
.et_pb_portfolio {
	position:relative;
	background-color: #f4f4f4;
    padding: 10px 20px;
	border: 1px solid #d9d9d9;
	margin-bottom: 2.75%;
}
.et_pb_portfolio a {
	color:#6d6d6d !important;
	font-size:16px !important;
}
.et_pb_portfolio a:hover, .et_pb_portfolio a:hover:before {
	color:#a8211f !important;
}
.et_pb_portfolio h2 {
	color:#6d6d6d !important;
	font-size:16px !important;
	margin-left:30px;
}
.et_pb_portfolio a:before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-transform: none;
	speak: none;
	position: absolute;
	top: 50%;
	left: 20px;
	margin-top: -0.5em;
	margin-right: 20px;
	color: #ccc;
	font-size: 16px;
	content: "\e042";
	width:100%;
}
.et_pb_button a {
	color:#6d6d6d !important;
}

/* popping-sidebars-and-widgets */
.otw-sticky-content-inner {
	max-width:1080px;
}
.otw-sidebar {
	margin-bottom:20px;
}
.otw-hide-label, .otw-show-label {
	background:none !important;
	color:#fff !important;
	font-size:14px !important;
	font-weight:bold !important;
}
@media screen and (max-width: 980px) {
.otw-sticky  {
	top: -4px !important;
}
}
@media only screen and (max-width: 680px) {
.otw-hide-label, .otw-show-label {
	font-size:13px !important;
	font-weight:normal !important;
}
}
@media screen and (max-width: 480px) {
.otw-hide-label, .otw-show-label {
	color:#a8211f !important;
	font-size:13px !important;
	font-weight:normal !important;
}
.otw-sticky  {
	top: 78px !important;
}
}
@media screen and (max-width: 418px) {
.otw-sticky  {
	top: 92px !important;
}
}

/* WP-Members */
#wpmem_reg legend {
	display:none;
}
#wpmem_reg .buttons,
#wpmem_login .buttons,
.button_div input {
	cursor:pointer;
}
.button_div input {
	position: relative;
	padding: 0.3em 0.6em;
	border: 1px solid;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	background:#a8211f;
	color:#fff;
}

#wpmem_login {
	display: none;
}

/* canvas-by-bonfire */
/*
.bonfire-slideout {
	background:#f2f2f2;
}
.bonfire-slideout-button-top-right {
	padding:18px 15px 15px 15px;
	font-weight:bold;
}
@media screen and (max-width: 980px) {
.bonfire-slideout-close {
	position:relative;
	margin:40px auto 40px auto;
}
.bonfire-slideout-button-top-right {
	position:absolute !important;
	top:66px;
	left:50%;
	width:120px;
	text-align:center;
	font-weight:normal;
	margin-left:-60px;
	z-index:99999 !important;
}
.bonfire-slideout-button-top-right:before, .bonfire-slideout-button-top-right i {
	color:#a8211f !important;
}
}
@media screen and (max-width: 428px) {
.bonfire-slideout-button-top-right {
	top:84px;
}
#et_top_search {
	margin: 0 10px 0 0;
}
}
.bonfire-slideout-button i,
.bonfire-slideout-button-top-left i,
.bonfire-slideout-button-top-right i,
.bonfire-slideout-button-bottom-left i {
	color:#fff;
	font-size:14px;
}
.bonfire-slideout-button-top-right:before {
	content:"Aktuelles";
	color:#fff;
	font-size:14px;
}
.bonfire-slideout-content p {
	font-size:14px !important;
	line-height:22px !important;
}
.bonfire-slideout-button-triangle-background,
.bonfire-slideout-button-triangle-background-top-left,
.bonfire-slideout-button-triangle-background-top-right,
.bonfire-slideout-button-triangle-background-bottom-left {
	opacity:0;
}*/

/* List Row */
.year-col-1 {
	display:block;
	float:left;
	width:10%;
	padding:0 20px 0 0;
}
.year-col-2 {
	display:block;
	float:left;
	width:50%;
	padding:0 60px 0 0;
}
.year-col-3 {
	display:block;
	float:left;
	width:30%;
	padding:0 0 0 0;
}
.year-col-3 a:before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	top: 1px;
	margin-right: 8px;
	content: "\e042";
}
@media screen and (max-width: 840px) {
.year-col-1, .year-col-2, .year-col-3 {
	width:100%;
	padding:5px 0 5px 0;
}
}
.img-col-1 {
	display:block;
	float:left;
	width:12%;
	padding:0 20px 0 0;
}
.img-col-1 img[src=""] {
    content:url("data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==");
	display:inline-block;
	
}
.img-col-2 {
	display:block;
	float:left;
	width:50%;
	padding:0 60px 0 0;
}
.img-col-3 {
	display:block;
	float:left;
	width:28%;
	padding:0 0 0 0;
}
.img-col-3 a:before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	top: 1px;
	margin-right: 8px;
	content: "\e042";
}
.slider-col-3 {
	display:block;
	float:left;
	width:28%;
	padding:0 0 0 0;
}
.slider-col-3-slideY {
	display:block;
	float:left;
	width:20%;
	padding:0 0 0 0;
}
@media screen and (max-width: 840px) {
.img-col-1, .img-col-2, .img-col-3, .slider-col-3 {
	width:100%;
	padding:5px 0 5px 0;
}
.img-col-1 img {
	float:left;
	width:100%;
	max-width: 180px;
	margin-bottom:10px;
}
.slider-col-3-slideY {
	width:50%;
	padding:10px 0 5px 0;
}
}

.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

/* Cookiebar */
#cookie-notice {
	border-top: #f2f2f2 1px solid !important;
}
#cookie-notice .cn-text-container {
	font-family: "Open Sans",Arial,sans-serif !important;
	font-weight: 400 !important;
	font-size: 13px !important;
    margin: 6px 0 6px 0 !important;
	vertical-align: middle !important;
}
#cookie-notice .cn-button {
   min-height: 20px !important;
}
#cookie-notice .cn-button {
    font-family: "Open Sans",Arial,sans-serif !important;
    line-height: 20px !important;
	vertical-align: middle !important;
    padding: 2px 12px !important;
    background: linear-gradient(to bottom,#FEFEFE,#F4F4F4) repeat scroll 0 0 #F3F3F3 !important;
    border-color: #BBB !important;
    color: #333 !important;
    text-shadow: 0 1px 0 #FFF !important;
    -moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
    border-radius: 3px 3px 3px 3px !important;
    border-style: solid !important;
    border-width: 1px !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-size: 12px !important;
    font-style: normal !important;
    text-decoration: none !important;
    white-space: nowrap !important;
    outline: none !important;
}
#cookie-notice .cn-button:hover {
    color: #a8211f !important;
}
#cookie-notice .cn-close-icon::after, #cookie-notice .cn-close-icon::before {
    position: absolute;
    content: ' ';
    height: 15px;
    width: 2px;
    top: 3px;
    background-color: #000 !important;
}